WordPress 5.0.6 Vulnerabilities

WordPress Version 5.0.6 Vulnerabilities